@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.psw {
  padding: 0px 0px 50px 0px;
}
.psw__box__inner .pswSet {
  padding: 0px 0px 25px 0px;
  margin: 0px 0px 60px 0px;
  border-bottom: 3px dotted #ccc;
}
.psw__box__inner .pswSet:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
.psw__box__inner .pswSet .titleBox {
  background: #00A4EA;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5px 10px;
  align-items: center;
}
.psw__box__inner .pswSet .titleBox span.no {
  width: 8em;
  padding: 4px;
  text-align: center;
  color: #00a4ea;
  background: #fff;
  border-radius: 6px;
  font-weight: bold;
}
@media all and (max-width: 480px) {
  .psw__box__inner .pswSet .titleBox span.no {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 12px;
  }
}
.psw__box__inner .pswSet .titleBox p {
  width: calc(100% - 9em);
  color: #fff;
  font-weight: 600;
  font-size: 120%;
}
@media all and (max-width: 480px) {
  .psw__box__inner .pswSet .titleBox p {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.psw__box__inner .pswSet .detail {
  padding: 15px 0px 15px 0px;
}
.psw__box__inner .pswSet .detail figure {
  line-height: 0;
  text-align: center;
  background: #f7f7f7;
  padding: 10px;
  margin: 0;
}
.psw__box__inner .pswSet .detail figure img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.psw__box__inner .pswSet .detail .copyBox {
  padding: 15px 0px 0px 0px;
}
.psw__box__inner .pswSet .detail .copyBox p {
  padding: 0px 0px 10px 0px;
  line-height: 1.78em;
}
